{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "Ngoại cảnh +Hầm +Nhà rác TT",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "VT2",
            "Khu Vực làm sạch": "Sảnh + Thang máy +WC cc",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "VT3",
            "Khu Vực làm sạch": "Tầng 6- Tầng 12 + Thang bộ  T6-T12",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "VT4",
            "Khu Vực làm sạch": "Tầng 12a-Tầng 20 +Thang bô T12a-T20",
            "Ghi chú": ""
        },
        {
            "Stt": "5",
            "Tên vị trí": "VT5",
            "Khu Vực làm sạch": "Tầng 21-Tầng 28 +Thang bộ T21-T28",
            "Ghi chú": ""
        },
        {
            "Stt": "6",
            "Tên vị trí": "VT6",
            "Khu Vực làm sạch": "Tầng 29- Tầng 36 +Thang bộ T29-T37.",
            "Ghi chú": ""
        },
        {
            "Stt": "7",
            "Tên vị trí": "VT7",
            "Khu Vực làm sạch": "Hành lang cư dân +Sảnh +Thang máy +WC cc +Nhà rác TT",
            "Ghi chú": ""
        },
        {
            "Stt": "8",
            "Tên vị trí": "VT8",
            "Khu Vực làm sạch": "Định kỳ'Hầm' Ngoại cảnh' Nhà rác TT",
            "Ghi chú": ""
        },
        {
            "Stt": "9",
            "Tên vị trí": "VT9",
            "Khu Vực làm sạch": "Định kỳ ' Lau hành lang' phòng rác T16-T25' Thu rác (T35-T21)",
            "Ghi chú": ""
        },
        {
            "Stt": "10",
            "Tên vị trí": "VT10",
            "Khu Vực làm sạch": "Định kỳ' hành lang' phòng rác T6 -T15. Thu rác T20 -T6}",
            "Ghi chú": ""
        },
        {
            "Stt": "11",
            "Tên vị trí": "VT11",
            "Khu Vực làm sạch": "Giám sát.",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Tổng (cn/ngày)",
            "Ghi chú": ""
        },
        {
            "Stt": "(ký, ghi rõ họ tên)",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Nguyễn Thị Huyền",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h45",
                    "Nội dung công việc": "Chỉnh trang đồng phục, chụp ảnh báo cáo, chuẩn bị đồ dùng"
                },
                {
                    "Thời gian": "6h45 - 7h 15",
                    "Nội dung công việc": "Thu rác,quét rác nổi ngoại cảnh quanh tòa nhà, lau biển tòa nhà, chân cột cờ."
                },
                {
                    "Thời gian": "7h15 - 8h 15",
                    "Nội dung công việc": "San rác trong thùng rác để xe chuyển đi, quét dọn, rửa nhà rác TT"
                },
                {
                    "Thời gian": "8h15-9h00",
                    "Nội dung công việc": "Thu rác,quét đẩy ẩm sảnh chờ thang hầm B1,2,3."
                },
                {
                    "Thời gian": "9h00-9h15",
                    "Nội dung công việc": "Quét thu rác nổi toàn bộ hầm B1."
                },
                {
                    "Thời gian": "9h15-9h30",
                    "Nội dung công việc": "Quét thu rác nổi toàn bộ hầm B2."
                },
                {
                    "Thời gian": "9h30-9h45",
                    "Nội dung công việc": "Quét thu rác nổi toàn bộ hầm B3."
                },
                {
                    "Thời gian": "9h45-10h00",
                    "Nội dung công việc": "Quét, lau phòng kỹ thuật hầm B1"
                },
                {
                    "Thời gian": "10h00-10h10",
                    "Nội dung công việc": "Quét, lau sảnh hầm B1Trực rác nổi sàn hầm"
                },
                {
                    "Thời gian": "10h10-10h20",
                    "Nội dung công việc": "Quét, lau sảnh hầm B2 Trực rác nổi sàn hầm"
                },
                {
                    "Thời gian": "10h20-10h30",
                    "Nội dung công việc": "Quét, lau sảnh hầm B3,.Trực rác nổi sàn hầm"
                },
                {
                    "Thời gian": "10h30-11h00",
                    "Nội dung công việc": "Quét dọn nhà rác TT"
                },
                {
                    "Thời gian": "11h00-11h15",
                    "Nội dung công việc": "Quét, thu rác ngoại cảnh quanh tòa nhà"
                },
                {
                    "Thời gian": "11h15-11h30",
                    "Nội dung công việc": "Thu dọn dụng cụ, giặt đồ"
                },
                {
                    "Thời gian": "11h30-13h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h00-13h30",
                    "Nội dung công việc": "Giao ca"
                },
                {
                    "Thời gian": "13h30-13h40",
                    "Nội dung công việc": "Thu rác sảnh hầm B1,B2,B3"
                },
                {
                    "Thời gian": "13h40-14h00",
                    "Nội dung công việc": "Quét dọn nhà rác TT"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Quét thu rác ngoại cảnh"
                },
                {
                    "Thời gian": "14h30-15h00",
                    "Nội dung công việc": "Lịch định kỳ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "TVS  nhà rác trung tâm"
                },
                {
                    "Thời gian": "15h00-15h45",
                    "Nội dung công việc": "Thu rác, Lau sàn sảnh hầm B1,2,3"
                },
                {
                    "Thời gian": "15h45-16h00",
                    "Nội dung công việc": "Thu dọn dụng cụ, giặt đồ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau thùng rác, biển chỉ dẫn ngoại cảnh"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau nan thông gió ngoại cảnh"
                },
                {
                    "Thời gian": "Thứ 4.",
                    "Nội dung công việc": "Lau nan thông gió ngoại cảnh"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau đèn, chân tường bồn cây quanh tòa nhà"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau song sắt dốc hầm B1"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Lau dọn cây lư hương"
                }
            ]
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h40",
                    "Nội dung công việc": "Chỉnh trang đồng phục, chụp ảnh báo cáo chuẩn bị đồ dùng dụng cụ"
                },
                {
                    "Thời gian": "6h40 - 6h50",
                    "Nội dung công việc": "Kiểm tra WC nam nữ, thay giấy, xả nước bồn cầu, bồn tiểu, lavabo"
                },
                {
                    "Thời gian": "6h50 - 7h20",
                    "Nội dung công việc": "Quét, lau quây lễ tân cư dân và VP, rũ thảm cửa sảnh, thu rác sảnh tầng 1"
                },
                {
                    "Thời gian": "7h20-8h40",
                    "Nội dung công việc": "Đẩy khô, đẩy ẩm sảnh  cư dân, sảnh VP, Quét,lau sàn phòng an ninh, , phòng BQL."
                },
                {
                    "Thời gian": "8h40 - 9h10",
                    "Nội dung công việc": "Lau sạch các thang máy cư dân và thang máy VP"
                },
                {
                    "Thời gian": "9h10-9h50",
                    "Nội dung công việc": "Làm sạch WC nam nữ công cộng."
                },
                {
                    "Thời gian": "9h50-10h20",
                    "Nội dung công việc": "Trực sảnh, thang máy cư dân. Sảnh, thang máy VP"
                },
                {
                    "Thời gian": "10h20-10h30",
                    "Nội dung công việc": "Trực phát sinh phòng an ninh, phòng BQL"
                },
                {
                    "Thời gian": "10h30-11h15",
                    "Nội dung công việc": "Trực phát sinh sảnh, thang máy, WC nam nữ"
                },
                {
                    "Thời gian": "11h15-11h30",
                    "Nội dung công việc": "Thu dọn dụng cụ, giặt đồ"
                },
                {
                    "Thời gian": "11h30-13h00",
                    "Nội dung công việc": "nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h00-13h30",
                    "Nội dung công việc": "Giao ca CN bộ phận"
                },
                {
                    "Thời gian": "13h30-13h40",
                    "Nội dung công việc": "Thu rác sảnh cư dân và sảnh văn phòng"
                },
                {
                    "Thời gian": "13h40-14h00",
                    "Nội dung công việc": "Thu rác và trực phát sinh WC nam nữ tầng 1"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Trực sạch sảnh, thang máy cư dân và  sảnh, thang máy  VP."
                },
                {
                    "Thời gian": "14h30-15h30",
                    "Nội dung công việc": "ĐỊNH KỲ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "TVS WC nam nữ"
                },
                {
                    "Thời gian": "15h30-16h00",
                    "Nội dung công việc": "Thu rác, thu dọn dụng cụ giặt đồ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2,3",
                    "Nội dung công việc": "Trà gạt kính trong, ngoài sảnh cư dân và sảnh VP"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Trà tường ốp trong, ngoài sảnh cư dân và sảnh VP"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "TVS Thang máy cư dân và thang máy VP"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau tủ bình cứu hỏa, chậu cây, biển trang trí, cửa EXIT…"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS các phòng chức năng"
                }
            ]
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h45",
                    "Nội dung công việc": "Chỉnh trang đồng phục,chụp ảnh báo cáo. Chuẩn bị đồ dùng dụng cụ"
                },
                {
                    "Thời gian": "6h45 - 7h15",
                    "Nội dung công việc": "Đẩy sàn hành lang, sảnh chờ thang , làm sạch nhà rác  Tầng 6"
                },
                {
                    "Thời gian": "7h15 - 7h45",
                    "Nội dung công việc": "Đẩy sàn hành lang, sảnh chờ thang, làm sạch nhà rác Tầng 7"
                },
                {
                    "Thời gian": "7h45-8h15",
                    "Nội dung công việc": "Đẩy sàn hành lang, sảnh chờ thang, làm sạch nhà rác Tầng 8"
                },
                {
                    "Thời gian": "8h15 - 8h45",
                    "Nội dung công việc": "Đẩy sàn hành lang, sảnh chờ thang, làm sạch nhà rác Tầng 9"
                },
                {
                    "Thời gian": "8h45 - 9h15",
                    "Nội dung công việc": "Đẩy sàn hành lang, sảnh chờ thang, làm sạch nhà rác Tầng 10"
                },
                {
                    "Thời gian": "9h15 - 9h45",
                    "Nội dung công việc": "Đẩy sàn hành lang, sảnh chờ thang, làm sạch nhà rác Tầng 11"
                },
                {
                    "Thời gian": "9h45 - 10h15",
                    "Nội dung công việc": "Đẩy sàn hành lang, sảnh chờ thang, làm sạch nhà rác Tầng 12"
                },
                {
                    "Thời gian": "10h15- 10h35",
                    "Nội dung công việc": "Quét đẩy ẩm sàn 4 giếng trời Tầng 6"
                },
                {
                    "Thời gian": "10h35-11h15",
                    "Nội dung công việc": "Tua trực phát sinh hành lang, phòng rác T12"
                },
                {
                    "Thời gian": "10h35-11h15",
                    "Nội dung công việc": "Tua trực phát sinh hành lang, phòng rác T11"
                },
                {
                    "Thời gian": "10h35-11h15",
                    "Nội dung công việc": "Tua trực phát sinh hành lang, phòng rác T10"
                },
                {
                    "Thời gian": "10h35-11h15",
                    "Nội dung công việc": "Tua trực phát sinh hành lang, phòng rác T9"
                },
                {
                    "Thời gian": "10h35-11h15",
                    "Nội dung công việc": "Tua trực phát sinh hành lang, phòng rác T8"
                },
                {
                    "Thời gian": "10h35-11h15",
                    "Nội dung công việc": "Tua trực phát sinh hành lang, phòng rác T7"
                },
                {
                    "Thời gian": "10h35-11h15",
                    "Nội dung công việc": "Tua trực phát sinh hành lang, phòng rác T6"
                },
                {
                    "Thời gian": "11h15-11h30",
                    "Nội dung công việc": "Thu dọn dụng cụ , giặt đồ, chuyển về nơi quy định"
                },
                {
                    "Thời gian": "11h30-13h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h00-13h30",
                    "Nội dung công việc": "Giao ca CN bộ phận"
                },
                {
                    "Thời gian": "13h30-15h30",
                    "Nội dung công việc": "ĐỊNH KỲ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Lau tủ bình cứu hỏa, các thiết bị trên cao hành lang cư dân T6-T12"
                },
                {
                    "Thời gian": "15h30-16h",
                    "Nội dung công việc": "Thu dọn dụng cụ , giặt đồ, chuyển về nơi quy định"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "TVS phòng rác cư dân từ T6- T12"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau cửa, song vin thang bộ cư dân T6- T12"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau bậc thang bộ cư dân Tầng 6-Tầng 12"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Trà gạt kính hành lang, sảnh. Trà tường ốp sảnh cư dân T6-T8"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Trà gạt kính hành lang, sảnh. Trà tường ốp sảnh cư dân T19-T12"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tẩy vết bẩn tường, lau ốp chân tường, quét mạng nhện hành lang T6- T12"
                }
            ]
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h45",
                    "Nội dung công việc": "Chỉnh trang đồng phục, chụp ảnh báo cáo, chuẩn bị đồ dùng dụng cụ"
                },
                {
                    "Thời gian": "6h45 - 7h15",
                    "Nội dung công việc": "Đẩy sàn hành lang, sảnh chờ thang, làm sạch phòng rác Tầng 12a"
                },
                {
                    "Thời gian": "7h15-7h45",
                    "Nội dung công việc": "Đẩy sàn hành lang, sảnh chờ thang, làm sạch phòng rác Tầng 14"
                },
                {
                    "Thời gian": "7h45-8h15",
                    "Nội dung công việc": "Đẩy sàn hành lang, sảnh chờ thang, làm sạch phòng rác Tầng 15"
                },
                {
                    "Thời gian": "8h15-8h45",
                    "Nội dung công việc": "Đẩy sàn hành lang, sảnh chờ thang, làm sạch phòng rác Tầng 16"
                },
                {
                    "Thời gian": "8h45-9h15",
                    "Nội dung công việc": "Đẩy sàn hành lang, sảnh chờ thang, làm sạch phòng rác Tầng 17"
                },
                {
                    "Thời gian": "9h15-9h45",
                    "Nội dung công việc": "Đẩy sàn hành lang, sảnh chờ thang, làm sạch phòng rác Tầng 18"
                },
                {
                    "Thời gian": "9h45-10h15",
                    "Nội dung công việc": "Đẩy sàn hành lang, sảnh chờ thang, làm sạch phòng rác Tầng 19"
                },
                {
                    "Thời gian": "10h15-10h45",
                    "Nội dung công việc": "Đẩy sàn hành lang, sảnh chờ thang, làm sạch phòng rác Tầng 20"
                },
                {
                    "Thời gian": "10h45-11h15",
                    "Nội dung công việc": "Tua ,trực phát sinh phòng rác tầng20"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua ,trực phát sinh phòng rác tầng 19"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua ,trực phát sinh phòng rác tầng 18"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua ,trực phát sinh phòng rác tầng 17"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua ,trực phát sinh phòng rác tầng 16"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua ,trực phát sinh phòng rác tầng 15"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua ,trực phát sinh phòng rác tầng 14"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua ,trực phát sinh phòng rác tầng 12a"
                },
                {
                    "Thời gian": "11h15-11h30",
                    "Nội dung công việc": "Thu dọn dụng cụ , giặt đồ"
                },
                {
                    "Thời gian": "11h30-13h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h00-13h30",
                    "Nội dung công việc": "Giao ca bộ phận"
                },
                {
                    "Thời gian": "13h30-15h30",
                    "Nội dung công việc": "ĐỊNH KỲ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Lau tủ bình cứu hỏa, thiết bị trên cao hành lang T20 -T12a"
                },
                {
                    "Thời gian": "15h30-16h00",
                    "Nội dung công việc": "thu dọn dụng cụ , giặt đồ.chuyển về nơi quy định"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "TVS phòng rác cư dân T20- T12a"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau cửa, song vịn thang bộ cư dân T20-T12a"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau bậc  thang bộ cư dân T20- T12a"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Trà gạt kính hành lang, sảnh, trà tường ốp sảnh T20- T17"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Trà gạt kính hành lang, sảnh, trà tường ốp sảnh T16- T12a"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tẩy vết bẩn trên tường, lau ốp chân tường, quét mạng nhện hành lang cư dân  T20- T12a"
                }
            ]
        },
        "VT5": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h45",
                    "Nội dung công việc": "Chỉ trang đồng phục, chụp ảnh báo cáo, Chuẩn bị đồ dùng dụng cụ"
                },
                {
                    "Thời gian": "6h45-7h15",
                    "Nội dung công việc": "Đẩy sàn hành lang, sảnh chờ thang, làm sạch phòng rác Tầng 21"
                },
                {
                    "Thời gian": "7h15-7h45",
                    "Nội dung công việc": "Đẩy sàn hành lang, sảnh chờ thang, làm sạch phòng rác Tầng 22"
                },
                {
                    "Thời gian": "7h45-8h15",
                    "Nội dung công việc": "Đẩy sàn hành lang, sảnh chờ thang, làm sạch phòng rác Tầng 23"
                },
                {
                    "Thời gian": "8h15-8h45",
                    "Nội dung công việc": "Đẩy sàn hành lang, sảnh chờ thang, làm sạch phòng rác Tầng 24"
                },
                {
                    "Thời gian": "8h45-9h15",
                    "Nội dung công việc": "Đẩy sàn hành lang, sảnh chờ thang, làm sạch phòng rác Tầng 25"
                },
                {
                    "Thời gian": "9h15-9h45",
                    "Nội dung công việc": "Đẩy sàn hành lang, sảnh chờ thang, làm sạch phòng rác Tầng 26"
                },
                {
                    "Thời gian": "9h45-10h15",
                    "Nội dung công việc": "Đẩy sàn hành lang, sảnh chờ thang, làm sạch phòng rác Tầng 27"
                },
                {
                    "Thời gian": "10h15-10h45",
                    "Nội dung công việc": "Đẩy sàn hành lang, sảnh chờ thang, làm sạch phòng rác Tầng 28"
                },
                {
                    "Thời gian": "10h45-11h15",
                    "Nội dung công việc": "Tua trực phát sinh hành lang, phòng rác T28"
                },
                {
                    "Thời gian": "10h45-11h15",
                    "Nội dung công việc": "Tua trực phát sinh hành lang, phòng rác  T27"
                },
                {
                    "Thời gian": "10h45-11h15",
                    "Nội dung công việc": "Tua trực phát sinh hành lang, phòng rác  T26"
                },
                {
                    "Thời gian": "10h45-11h15",
                    "Nội dung công việc": "Tua trực phát sinh hành lang, phòng rác  T25"
                },
                {
                    "Thời gian": "10h45-11h15",
                    "Nội dung công việc": "Tua trực phát sinh hành lang, phòng rác  T24"
                },
                {
                    "Thời gian": "10h45-11h15",
                    "Nội dung công việc": "Tua trực phát sinh hành lang, phòng rác  T23"
                },
                {
                    "Thời gian": "10h45-11h15",
                    "Nội dung công việc": "Tua trực phát sinh hành lang, phòng rác  T22"
                },
                {
                    "Thời gian": "10h45-11h15",
                    "Nội dung công việc": "Tua trực phát sinh hành lang, phòng rác  T21"
                },
                {
                    "Thời gian": "11h15-11h30",
                    "Nội dung công việc": "Thu dọn dụng cụ, giặt đồ, chuyển về nơi quy định"
                },
                {
                    "Thời gian": "11h30-13h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h00-13h30",
                    "Nội dung công việc": "Giao ca bộ phận"
                },
                {
                    "Thời gian": "13h30-15h30",
                    "Nội dung công việc": "ĐỊNH KỲ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Lau tủ bình cứu hỏa, lau thiết bị trên cao hành lang  T28- T21"
                },
                {
                    "Thời gian": "15h30-16h00",
                    "Nội dung công việc": "Thu dọn dụng cụ, giặt đồ, chuyển về nơi quy định"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "TVS phòng rác cư dân T28-T21"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau cửa, song  vịn thang bộ cư dân tầng 21- Tầng 28"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau bậc, thang bộ trục a,b cư dân tầng 21-Tầng 28"
                },
                {
                    "Thời gian": "Thứ 5.",
                    "Nội dung công việc": "Trà gạt kính hành lang, sảnh. Trà tường ốp sảnh T28 -T 25"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Trà gạt kính hành lang, sảnh. Trà tường ốp sảnh T24- T21"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tẩy vết bẩn trên tường, lau ốp chân tường, quét mạng nhện hành lang T28-T21"
                }
            ]
        },
        "VT6": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h45",
                    "Nội dung công việc": "Chỉnh trang đồng phục, chụp ảnh báo cáo. Chuẩn bị đồ dùng dụng cụ"
                },
                {
                    "Thời gian": "6h45-7h15",
                    "Nội dung công việc": "Đẩy sàn hành lang, sảnh chờ thang, làm sạch phòng rác Tầng 29"
                },
                {
                    "Thời gian": "7h15-7h45",
                    "Nội dung công việc": "Đẩy sàn hành lang, sảnh chờ thang, làm sạch phòng rác Tầng 30"
                },
                {
                    "Thời gian": "7h45-8h15",
                    "Nội dung công việc": "Đẩy sàn hành lang, sảnh chờ thang, làm sạch phòng rác Tầng 31"
                },
                {
                    "Thời gian": "8h15-8h45",
                    "Nội dung công việc": "Đẩy sàn hành lang, sảnh chờ thang, làm sạch phòng rác Tầng 32"
                },
                {
                    "Thời gian": "8h45-9h15",
                    "Nội dung công việc": "Đẩy sàn hành lang, sảnh chờ thang, làm sạch phòng rác Tầng 33"
                },
                {
                    "Thời gian": "9h45-945",
                    "Nội dung công việc": "Đẩy sàn hành lang, sảnh chờ thang, làm sạch phòng rác Tầng 34"
                },
                {
                    "Thời gian": "9h45-10h15",
                    "Nội dung công việc": "Đẩy sàn hành lang, sảnh chờ thang, làm sạch phòng rác Tầng 35"
                },
                {
                    "Thời gian": "10h15-10h35",
                    "Nội dung công việc": "Đẩy sàn hành lang tầng 36"
                },
                {
                    "Thời gian": "10h35-11h15",
                    "Nội dung công việc": "Tua, trực phát sinh hành lang, phòng rác T35"
                },
                {
                    "Thời gian": "10h35-11h15",
                    "Nội dung công việc": "Tua, trực phát sinh hành lang, phòng rác T34"
                },
                {
                    "Thời gian": "10h35-11h15",
                    "Nội dung công việc": "Tua, trực phát sinh hành lang, phòng rác T33"
                },
                {
                    "Thời gian": "10h35-11h15",
                    "Nội dung công việc": "Tua, trực phát sinh hành lang, phòng rác T32"
                },
                {
                    "Thời gian": "10h35-11h15",
                    "Nội dung công việc": "Tua, trực phát sinh hành lang, phòng rác T31"
                },
                {
                    "Thời gian": "10h35-11h15",
                    "Nội dung công việc": "Tua, trực phát sinh hành lang, phòng rác T30"
                },
                {
                    "Thời gian": "10h35-11h15",
                    "Nội dung công việc": "Tua, trực phát sinh hành lang, phòng rác T29"
                },
                {
                    "Thời gian": "11h15-11h30",
                    "Nội dung công việc": "Thu dọn dụng cụ, giặt đồ.Chuyển về nơi quy định"
                },
                {
                    "Thời gian": "11h30-13h00",
                    "Nội dung công việc": "Nghỉ  giữa ca"
                },
                {
                    "Thời gian": "13h00-13h30",
                    "Nội dung công việc": "Giao ca CN bộ phận"
                },
                {
                    "Thời gian": "13h30-15h30",
                    "Nội dung công việc": "ĐỊNH KỲ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Lau tủ bình cứu hỏa, lau thiết bị trên cao hành lang T36 - T29"
                },
                {
                    "Thời gian": "15h30 -16h00",
                    "Nội dung công việc": "Thu dọn dụng cụ, giặt đồ.Chuyển về nơi quy định"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "TVS phòng rác cư dân T35 -T29"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau cửa, song vịn thang bộ cư dân Tầng 37- Tầng 29"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau bậc  thang bộ cư dân Tầng 37 -Tầng 29"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Trà gạt kính hành lang, sảnh. Trà tường ốp sảnh T36 -T33"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Trà gạt kính hành lang, sảnh. Trà tường ốp sảnh T32 -T29"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tẩy vết bẩn trên tường, lau chân tường, quét mạng nhện hành lang cư dân  T36 -T29"
                }
            ]
        },
        " VT7": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00 - 13h30",
                    "Nội dung công việc": "Giao ca bộ phận"
                },
                {
                    "Thời gian": "13h30-16h00",
                    "Nội dung công việc": "Thực hiện  công việc định kỳ tháng  theo kế hoạch"
                },
                {
                    "Thời gian": "16h00-16h30",
                    "Nội dung công việc": "Đẩy sàn sảnh, thang máy cư dân"
                },
                {
                    "Thời gian": "16h30-17h00",
                    "Nội dung công việc": "Trực phát sinh WC nam nữ"
                },
                {
                    "Thời gian": "17h00-18h00",
                    "Nội dung công việc": "Đẩy sàn sảnh cư dân, sảnh VP, thang máy cư dân và VP"
                },
                {
                    "Thời gian": "18h20-18h30",
                    "Nội dung công việc": "Trực phát sinh WC nam nữ"
                },
                {
                    "Thời gian": "18h30-19h00",
                    "Nội dung công việc": "Trực phát sinh phòng an ninh, phòng BQL"
                },
                {
                    "Thời gian": "19h00-19h30",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "19h30-20h00",
                    "Nội dung công việc": "Làm sạch WC nam nữ"
                },
                {
                    "Thời gian": "20h00-20h30",
                    "Nội dung công việc": "Trực sảnh, thang máy, cư dân và VP"
                },
                {
                    "Thời gian": "20h30-21h00",
                    "Nội dung công việc": "Thu dọn dụng cụ, giặt đồ, Chuyển về nơi quy định."
                }
            ],
            "Công việc định kỳ": []
        },
        "VT8": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00-13h30",
                    "Nội dung công việc": "Giao ca CN bộ phận"
                },
                {
                    "Thời gian": "13h30-16h00",
                    "Nội dung công việc": "Thực hiện các công việc định kỳ tháng theo kế hoạch"
                },
                {
                    "Thời gian": "16h00-16h20",
                    "Nội dung công việc": "san rác, dậm rác, quét dọn nhà rác TT"
                },
                {
                    "Thời gian": "16h20-17h00",
                    "Nội dung công việc": "Làm định kỳ tuần"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Quét mạng nhện hầm B1,2,3."
                },
                {
                    "Thời gian": "17h00-17h30",
                    "Nội dung công việc": "Quét rác  ngoại cảnh,quanh tòa nhà."
                },
                {
                    "Thời gian": "17h30-18h00",
                    "Nội dung công việc": "Quét dọn, hót rác nhà rác TT"
                },
                {
                    "Thời gian": "18h00-18h20",
                    "Nội dung công việc": "Quét rác nổi, lau sảnh chờ thang hầm B1"
                },
                {
                    "Thời gian": "18h20-18h40",
                    "Nội dung công việc": "Quét rác nổi, lau sảnh chờ thang hầm B2"
                },
                {
                    "Thời gian": "18h40-19h00",
                    "Nội dung công việc": "Quét rác nổi, lau sảnh chờ thang hầm B3"
                },
                {
                    "Thời gian": "19h00-19h30",
                    "Nội dung công việc": "Nghỉ gữa ca"
                },
                {
                    "Thời gian": "19h30-20h00",
                    "Nội dung công việc": "Hót rác, san rác, dậm rác nhà rác TT"
                },
                {
                    "Thời gian": "20h00-20h30",
                    "Nội dung công việc": "Trực tua, thu rác ngoại cảnh quanh tòa nhà"
                },
                {
                    "Thời gian": "20 h30-21h00",
                    "Nội dung công việc": "Thu dọn và vệ sinh dụng cụ, giặt đồ chuyển về nơi quy định"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "TVS thang bộ hầm B1,2,3."
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau tủ bình cứu hỏa, thiết bị gắn và treo tường hầm B1,2,3."
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau tủ bình cứu hỏa, thiết bị gắn và treo tường hầm B1,2,3."
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau nan chớp, barie, ống kỹ thuật hầm B1,2,3."
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Tường ốp, cửa thang máy hầm B1,2,3"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Lau cửa kỹ thuật hầm B1,2,3."
                }
            ]
        },
        "VT9": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00 - 13h30",
                    "Nội dung công việc": "Giao ca bộ phận"
                },
                {
                    "Thời gian": "13h30-16h00",
                    "Nội dung công việc": "Thực hiện các công việc đánh sàn hành lang cư dân, sảnh tầng 1, sảnh hầm B1,2,3.luân phiên"
                },
                {
                    "Thời gian": "16h00-18h40",
                    "Nội dung công việc": "Đẩy ẩm  hành lang,  làm sạch phòng rác cư dân  các tầng chưa đến lượt đánh sàn"
                },
                {
                    "Thời gian": "18h40-19h00",
                    "Nội dung công việc": "Thu dọn và vệ sinh dụng cụ, giặt đồ chuyển về nơi quy định"
                },
                {
                    "Thời gian": "19h00-19h30",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "19h30-20h40",
                    "Nội dung công việc": "Thu rác sinh hoạt Tầng 20  bỏ vào họng rác. Thu  rác khác chuyển xuống nhà rác TT"
                },
                {
                    "Thời gian": "19h30-20h40",
                    "Nội dung công việc": "Thu rác sinh hoạt Tầng 19 bỏ vào họng rác. Thu  rác khác chuyển xuống nhà rác TT"
                },
                {
                    "Thời gian": "19h30-20h40",
                    "Nội dung công việc": "Thu rác sinh hoạt Tầng 18 bỏ vào họng rác. Thu  rác khác chuyển xuống nhà rác TT"
                },
                {
                    "Thời gian": "19h30-20h40",
                    "Nội dung công việc": "Thu rác sinh hoạt tầng 17 bỏ vào họng rác. Thu  rác khác chuyển xuống nhà rác TT"
                },
                {
                    "Thời gian": "19h30-20h40",
                    "Nội dung công việc": "Thu rác sinh hoạt tầng 16 bỏ vào họng rác. Thu  rác khác chuyển xuống nhà rác TT"
                },
                {
                    "Thời gian": "19h30-20h40",
                    "Nội dung công việc": "Thu rác sinh hoạt tầng 15 bỏ vào họng rác. Thu  rác khác chuyển xuống nhà rác TT"
                },
                {
                    "Thời gian": "19h30-20h40",
                    "Nội dung công việc": "Thu rác sinh hoạt tẩng 14 bỏ vào họng rác. Thu  rác khác chuyển xuống nhà rác TT"
                },
                {
                    "Thời gian": "19h30-20h40",
                    "Nội dung công việc": "Thu rác sinh hoạt tầng 13 bỏ vào họng rác. Thu  rác khác chuyển xuống nhà rác TT"
                },
                {
                    "Thời gian": "19h30-20h40",
                    "Nội dung công việc": "Thu rác sinh hoạt tầng 12 bỏ vào họng rác. Thu  rác khác chuyển xuống nhà rác TT"
                },
                {
                    "Thời gian": "19h30-20h40",
                    "Nội dung công việc": "Thu rác sinh hoạt tầng 11 bỏ vào họng rác. Thu  rác khác chuyển xuống nhà rác TT"
                },
                {
                    "Thời gian": "19h30-20h40",
                    "Nội dung công việc": "Thu rác sinh hoạt tầng 10  bỏ vào họng rác. Thu  rác khác chuyển xuống nhà rác TT"
                },
                {
                    "Thời gian": "19h30-20h40",
                    "Nội dung công việc": "Thu rác sinh hoạt tầng 9 bỏ vào họng rác. Thu  rác khác chuyển xuống nhà rác TT"
                },
                {
                    "Thời gian": "19h30-20h40",
                    "Nội dung công việc": "Thu rác sinh hoạt tầng 8  bỏ vào họng rác. Thu  rác khác chuyển xuống nhà rác TT"
                },
                {
                    "Thời gian": "19h30-20h40",
                    "Nội dung công việc": "Thu rác sinh hoạt tầng 7bỏ vào họng rác. Thu  rác khác chuyển xuống nhà rác TT"
                },
                {
                    "Thời gian": "19h30-20h40",
                    "Nội dung công việc": "Thu rác sinh hoạt tầng 6 bỏ vào họng rác. Thu  rác khác chuyển xuống nhà rác TT"
                },
                {
                    "Thời gian": "20h40-21h00",
                    "Nội dung công việc": "Thu dọn và vệ sinh dụng cụ, giặt đồ chuyển về nơi quy định"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT10": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00 - 13h30",
                    "Nội dung công việc": "Giao ca bộ phận"
                },
                {
                    "Thời gian": "13h30-16h00",
                    "Nội dung công việc": "Thực hiện các công việc đánh sàn hành lang cư dân, sảnh tầng 1, sảnh hầm B1,2,3. luân phiên."
                },
                {
                    "Thời gian": "16h00-18h40",
                    "Nội dung công việc": "Đẩy ẩm hành lang, làm sạch phòng rác cư dân các tầng chưa đến lượt đánh sàn."
                },
                {
                    "Thời gian": "18h40-19h00",
                    "Nội dung công việc": "Thu dọn dụng cụ, giặt đồ chuyển về nơi quy định."
                },
                {
                    "Thời gian": "19h00-19h30",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "19h30-20h40",
                    "Nội dung công việc": "Thu rác sinh hoạt tầng 35 bỏ vào họng rác, Thu  rác khác chuyển xuống nhà rác TT"
                },
                {
                    "Thời gian": "19h30-20h40",
                    "Nội dung công việc": "Thu rác sinh hoạt tầng 34 bỏ vào họng rác, Thu  rác khác chuyển xuống nhà rác TT"
                },
                {
                    "Thời gian": "19h30-20h40",
                    "Nội dung công việc": "Thu rác sinh hoạt tầng 33 bỏ vào họng rác, Thu  rác khác chuyển xuống nhà rác TT"
                },
                {
                    "Thời gian": "19h30-20h40",
                    "Nội dung công việc": "Thu rác sinh hoạt tầng 32 bỏ vào họng rác, Thu  rác khác chuyển xuống nhà rác TT"
                },
                {
                    "Thời gian": "19h30-20h40",
                    "Nội dung công việc": "Thu rác sinh hoạt tầng 31 bỏ vào họng rác, Thu  rác khác chuyển xuống nhà rác TT"
                },
                {
                    "Thời gian": "19h30-20h40",
                    "Nội dung công việc": "Thu rác sinh hoạt tầng 30 bỏ vào họng rác, Thu  rác khác chuyển xuống nhà rác TT"
                },
                {
                    "Thời gian": "19h30-20h40",
                    "Nội dung công việc": "Thu rác sinh hoạt tầng 29 bỏ vào họng rác, Thu rác khác chuyển xuống nhà rác TT"
                },
                {
                    "Thời gian": "19h30-20h40",
                    "Nội dung công việc": "Thu rác sinh hoạt tầng 28 bỏ vào họng rác, Thu  rác khác chuyển xuống nhà rác TT"
                },
                {
                    "Thời gian": "19h30-20h40",
                    "Nội dung công việc": "Thu rác sinh hoạt tầng 27 bỏ vào họng rác, Thu  rác khác chuyển xuống nhà rác TT"
                },
                {
                    "Thời gian": "19h30-20h40",
                    "Nội dung công việc": "Thu rác sinh hoạt tầng 26 bỏ vào họng rác, Thu rác khác chuyển xuống nhà rác TT"
                },
                {
                    "Thời gian": "19h30-20h40",
                    "Nội dung công việc": "Thu rác sinh hoạt tầng 25 bỏ vào họng rác, Thu  rác khác chuyển xuống nhà rác TT"
                },
                {
                    "Thời gian": "19h30-20h40",
                    "Nội dung công việc": "Thu rác sinh hoạt tầng 24 bỏ vào họng rác, Thu  rác khác chuyển xuống nhà rác TT"
                },
                {
                    "Thời gian": "19h30-20h40",
                    "Nội dung công việc": "Thu rác sinh hoạt tầng 23 bỏ vào họng rác, Thu  rác khác chuyển xuống nhà rác TT"
                },
                {
                    "Thời gian": "19h30-20h40",
                    "Nội dung công việc": "Thu rác sinh hoạt tầng 22 bỏ vào họng rác, Thu  rác khác chuyển xuống nhà rác TT"
                },
                {
                    "Thời gian": "19h30-20h40",
                    "Nội dung công việc": "Thu rác sinh hoạt tầng 21 bỏ vào họng rác, Thu rác khác chuyển xuống nhà rác TT"
                },
                {
                    "Thời gian": "20h40-21h00",
                    "Nội dung công việc": "Thu dọn dụng cụ, giặt đồ chuyển về nơi quy định."
                }
            ],
            "Công việc định kỳ": []
        },
        "gs": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        }
    }
}